[DM-INV-GoldenMountains2K9 UTUIDataProvider_MapInfo]
MapName=DM-INV-GoldenMountains2K9
FriendlyName=INV-GoldenMountains2K9
PreviewImageMarkup=<Images:DM-INV-GoldenMountains2K9.Materials.ScreenShot_Mat> 
NumPlayers=Players: 1 to 20            Author: HO0815XX
Description=GoldenMountains2K9, the second-best map of the world :-))
